#Date {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: FF6600;
	font-size: 14px;
}

#HeadLinks {
	font-family: Arial, sans-serif;
	font-weight: bold;;
	color: FF6600;
	font-size: 16px;
}

#ScheduleHead {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: 000000;
	font-size: 13px;
}

#Schedule {
	font-family: Arial, sans-serif;
	color: 000000;
	font-size: 13px;
}


#Content {
	font-family: Arial, sans-serif;
	color: 660066;
	font-size: 15px;
}

#Story {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: 660066;
	font-size: 13px;
}

#Copyright {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: 660066;
	font-size: 14px;
}

#BoldContent {
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: 660066;
	font-size: 14px;
}

#Sub {
	font-family: Arial, sans-serif;
	color: 660066;
	font-size: 12px;
}

#LargeCaption {
	font-family: Arial, sans-serif;
	font-weight: bold;;
	color: 660066;
	font-size: 16px;
}

#Name {
	font-family: Calibri, sans-serif;
	font-weight: bold;
	font-style: italic;
	color: 000000;
	font-size: 48px;
}